<DesignerSettings>
  <designerPropertyMap>
    <entry>
      <DesignerProperty>searchSortResults</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>editedImagesSave</DesignerProperty>
      <EditedImagesSave>alwaysAsk</EditedImagesSave>
    </entry>
    <entry>
      <DesignerProperty>defaultImagePreviewSelection</DesignerProperty>
      <ImagePreviewSelection>everyUnlinkedComponent</ImagePreviewSelection>
    </entry>
    <entry>
      <DesignerProperty>autosave</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>areaShowLargeGrid</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>rulerLargeGridSpacing</DesignerProperty>
      <int>50</int>
    </entry>
    <entry>
      <DesignerProperty>areaShowBottomSide</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>searchActions</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>areaShowObjectRect</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>rulerUnits</DesignerProperty>
      <Units>pixels</Units>
    </entry>
    <entry>
      <DesignerProperty>areaShowGuidelines</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>rulerSmallGridSpacing</DesignerProperty>
      <int>10</int>
    </entry>
    <entry>
      <DesignerProperty>areaTabPlacement</DesignerProperty>
      <int>3</int>
    </entry>
    <entry>
      <DesignerProperty>areaObjectRectColor</DesignerProperty>
      <awt-color>
        <red>0</red>
        <green>0</green>
        <blue>0</blue>
        <alpha>255</alpha>
      </awt-color>
    </entry>
    <entry>
      <DesignerProperty>nonProxyHosts</DesignerProperty>
      <string>localhost|*.local</string>
    </entry>
    <entry>
      <DesignerProperty>proxyPort</DesignerProperty>
      <int>80</int>
    </entry>
    <entry>
      <DesignerProperty>feedbackEmail</DesignerProperty>
      <string></string>
    </entry>
    <entry>
      <DesignerProperty>areaLockFrames</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>areaShowSmallGrid</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>autoCloseLastPreview</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>hiddenTipsIds</DesignerProperty>
      <map/>
    </entry>
    <entry>
      <DesignerProperty>feedbackName</DesignerProperty>
      <string></string>
    </entry>
    <entry>
      <DesignerProperty>areaSnapToGuidelines</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>defaultImagePreviewMargin</DesignerProperty>
      <java.awt.Insets>
        <top>5</top>
        <left>5</left>
        <bottom>5</bottom>
        <right>5</right>
      </java.awt.Insets>
    </entry>
    <entry>
      <DesignerProperty>searchAutoStartDelay</DesignerProperty>
      <int>500</int>
    </entry>
    <entry>
      <DesignerProperty>showInsertGhost</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>minimumSize</DesignerProperty>
      <Dimension>
        <width>5000</width>
        <height>5000</height>
      </Dimension>
    </entry>
    <entry>
      <DesignerProperty>areaBackground</DesignerProperty>
      <awt-color>
        <red>255</red>
        <green>255</green>
        <blue>255</blue>
        <alpha>255</alpha>
      </awt-color>
    </entry>
    <entry>
      <DesignerProperty>alwaysOnTopPreview</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>areaShowRightSide</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>searchGroupByPages</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>autoGrowBonus</DesignerProperty>
      <Dimension>
        <width>100</width>
        <height>100</height>
      </Dimension>
    </entry>
    <entry>
      <DesignerProperty>autoLaunchScreenshotterOnPreview</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>proxyLogin</DesignerProperty>
      <string></string>
    </entry>
    <entry>
      <DesignerProperty>searchSortType</DesignerProperty>
      <SortType>byLayer</SortType>
    </entry>
    <entry>
      <DesignerProperty>jvmXmx</DesignerProperty>
      <int>1500</int>
    </entry>
    <entry>
      <DesignerProperty>autosavePeriod</DesignerProperty>
      <int>600000</int>
    </entry>
    <entry>
      <DesignerProperty>showTipOfTheDayOnStart</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>showPagePreviews</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>useProxy</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>searchEvents</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>animate</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>searchStart</DesignerProperty>
      <SearchStart>autoWithDelay</SearchStart>
    </entry>
    <entry>
      <DesignerProperty>searchMoveToEventActionSourceObject</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>useProxyAuthentification</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>smartScroll</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>searchSortOrder</DesignerProperty>
      <SortOrder>descending</SortOrder>
    </entry>
    <entry>
      <DesignerProperty>animateScroll</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>searchIgnoreCase</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>insertGhostTransparency</DesignerProperty>
      <int>80</int>
    </entry>
    <entry>
      <DesignerProperty>areaShowSelectedObjectActions</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>areaShowActions</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>searchOpenEventActionEdit</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>searchAllPages</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>jvmXms</DesignerProperty>
      <int>1024</int>
    </entry>
    <entry>
      <DesignerProperty>searchObjectProperties</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>areaShowBackground</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>proxyPassword</DesignerProperty>
      <string></string>
    </entry>
    <entry>
      <DesignerProperty>searchOldRequestOnOpen</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>searchObjectName</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>areaLockGuidelines</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>areaShowFrameTitles</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>searchSystemTextResources</DesignerProperty>
      <list>
        <Property>name</Property>
        <Property>tooltip</Property>
        <Property>type</Property>
      </list>
    </entry>
    <entry>
      <DesignerProperty>language</DesignerProperty>
      <string>ru</string>
    </entry>
    <entry>
      <DesignerProperty>proxyHost</DesignerProperty>
      <string></string>
    </entry>
    <entry>
      <DesignerProperty>autoGrow</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>areaMinimizeFrames</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>objectsDepth</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>areaShowSizeTip</DesignerProperty>
      <boolean>true</boolean>
    </entry>
    <entry>
      <DesignerProperty>framerate</DesignerProperty>
      <int>18</int>
    </entry>
    <entry>
      <DesignerProperty>hideWhenOneTab</DesignerProperty>
      <boolean>false</boolean>
    </entry>
    <entry>
      <DesignerProperty>searchClearRequestOnOpen</DesignerProperty>
      <boolean>true</boolean>
    </entry>
  </designerPropertyMap>
</DesignerSettings>